/*  US Specific styling for homepage middle row distribution */
/* ================================================================ */
/* ============================== GENERAL ============================== */
/* Make room for add this share bar on tablet */
#main {
    margin-bottom: 46px !important;
}
/* Default styling for searchbox on iPad and iPhone */
#InputKeywords {
    -webkit-appearance: none;
    -moz-appearance: none;
}
.one-three-column .tiles {
    padding: 14px 0 0 0 !important;
}
    .one-three-column .tiles > div {
        width: 340px !important;
        padding: 0 !important;
        margin: 0 20px 0 0;
    }
        .one-three-column .tiles > div:nth-child(3)
        {
            width: 230px !important;
            margin: 0 !important;
        }
    .one-three-column .tiles .widget-container {
        margin-top:5px!important;
    }
    .one-three-column .tiles .sna-container #news-widget .content {
        height:259px;
    }
    .one-three-column .tiles .sna-container  {
        height:300px!important;
    }
.tiles article > h2 {
    font: 400 2.8em "ProximaNovaExtraCond-Bold", "Franklin Gothic Book", "Arial Narrow",sans-serif !important;
    margin-bottom: 15px;
    margin-top: 15px;
}
    .tiles article > h2.subheader2 {
        font: 400 2.8em "ProximaNovaLight", "Franklin Gothic Book", "Arial Narrow",sans-serif !important;
        margin-bottom: -6px;
        margin-top: -8px;
        color: #969696;
    }
.header-standard-login-menu li.login-li a {
    margin: 0 7px 0 10px !important;
}
.header-standard-search.container {
    padding-top: 0 !important;
}
.header-standard-menu-options {
    padding-top: 5px !important;
}
.seperator {
    clear: both;
}
/* Hide flags */
.country-selector {
    display: none !important;
}
/* Hide mobile only menus in desktop mode */
.nav-mob-only {
    display: none !important;
}
/* Hide mobile only menu items at all times in footer */
.footer-nav .nav-mob-only {
    display: none !important;
}
/* AddThis specific style */
#at3winshare > iframe {
    width: 100% !important;
    font-family: "proxima-nova-condensed",Helvetica,Arial,sans-serif !important;
}
#at4-share.atss {
    top: 141px!important;
}
#at3winemail iframe {
    width:100%!important;
}
/* ============================== HEADER NAV (Login) ============================== */
.header-standard-nav li.country-text-li {
    margin-left: 10px !important;
}
.header-standard-login-menu {
    float: right;
    margin-right: -15px;
}
    .header-standard-login-menu li {
        font: 400 1.2em "proxima-nova-condensed", Helvetica, Arial, sans-serif;
        color: #585858 !important;
        list-style: none;
        float: right;
        height: 17px;
    }
        .header-standard-login-menu li ul li {
            font: 400 1em "proxima-nova-condensed", Helvetica, Arial, sans-serif;
            color: #006aab !important;
        }
        /*tim added 22/01/14*/
        .header-standard-login-menu li a {
            display: inline-block;
            color: #585858 !important;
            margin: 0 10px;
            -webkit-text-transform: uppercase;
            -moz-text-transform: uppercase;
            -o-text-transform: uppercase;
            text-transform: uppercase;
        }
        .header-standard-login-menu li.country-search-li {
            border-right: 0;
            padding: 0 15px 0 0px;
            margin-top: -5px;
        }
        .header-standard-login-menu li.country-text-li {
            border-right: 0;
            border-right: none !important;
            font-weight: 600;
        }
            .header-standard-login-menu li.country-text-li > a {
                border-right: none;
                margin: 0 2px;
            }
            .header-standard-login-menu li.country-text-li a:hover {
                border-bottom: none !important;
                color: #585858 !important;
            }
div.logged-in-welcome-header ul {
    font: 400 1em "proxima-nova-condensed",Helvetica,Arial,sans-serif;
}
/* ============================== FOOTER ============================== */
.footer-non-responsive {
    margin-top: 50px!important;
}
.footer-nav .nav-main {
    width: 860px !important;
    font-size: 1em;
    padding: 5px 0 0 10px;
    float: left;
}
    .footer-nav .nav-main > li {
        position: relative;
        color: #006aab;
        cursor: pointer;
        margin-left: 0;
        text-transform: uppercase;
        font: 400 1.3em "proxima-nova-condensed", Helvetica, Arial, sans-serif;
        width: 16%;
        min-height: 0!important;
        padding: 0 15px 0 0!important;
    }
.footer-nav .connect-with-us {
    display: none!important;
}
.footer-standard {
    margin-top: 76px!important;
}
    .footer-standard .footer-nav .footer-logo {
        width: 80px;
        float: left;
        vertical-align: top;
        margin-right: 10px !important;
    }
    .footer-standard .strap-line, .footer-non-responsive .strap-line {
        color: #006aab;
        font: 600 1.8em "proxima-nova-extra-condensed",Arial,"sans-serif" !important;
        position: absolute;
        top: -30px;
        right: 0;
    }
/* Show standard footer*/
.responsive .footer-footer ul {
    display: inline;
}
/* hide Mobile footer */
.responsive ul.footer-outer {
    display: none;
}
/* Hide mobile country selector */
.responsive #mobile-footer-country {
    display: none !important;
}
    .responsive #mobile-footer-country select {
        margin-left: 10px;
    }
    .responsive #mobile-footer-country .mobile-footer-country-text, .responsive #standard-footer-country a {
        color: #0096AF !important;
        font-weight: 600 !important;
    }
/* show standard country selector*/
.responsive #standard-footer-country {
    display: inline !important;
}
div.footer-social-media {
    left: 0px!important;
    padding-right: 5px;
    top: -54px;
    position: absolute;
}
/* ============================== MEDIA QUERIES ============================== */
@media all and (max-width:800px) and (orientation:portrait) {
    #main {
        margin-bottom: 20px !important;
    }
}
@media all and (max-width:979px) {
    /* -------------- GENERAL ------------------ */
    /* Remove padding from body and add it to container div */
    body {
        padding: 0 !important;
    }
    #main {
        padding: 20px 14px 0 14px;
    }
    .nav-megamenu .nav-mob-only {
        display: block !important;
    }
    .nav-megamenu .nav-secondary > li > i:nth-child(2) {
        top: -30px;
        left: 1px;
    }
    /* AddThis specific style */
    #at4m-dock {
        height: 45px !important;
    }
        #at4m-dock > a {
            font-family: "proxima-nova-condensed",Helvetica,Arial,sans-serif !important;
            -webkit-text-transform: uppercase;
            -moz-text-transform: uppercase;
            -o-text-transform: uppercase;
            -ms-text-transform: uppercase;
            text-transform: uppercase;
        }
    /* -------------- HEADER ------------------ */
    .responsive .header-standard-login-menu, .responsive .header-standard-login-menu .seperator {
        display: none;
    }
    .responsive div.header-standard-search.container {
        padding-top: 0 !important;
    }
    .responsive .header-standard #selected-country {
        margin-left: 35px !important;
    }
    .responsive .header-standard #selected-country {
        margin-top: 15px;
    }
    /* -------------- FOOTER ------------------ */
    /* hide standard footer and Footer menu*/
    .responsive .footer-footer ul, .footer-nav .nav-main {
        display: none;
    }
    .responsive .footer-footer .footer-country {
        width: auto !important;
        margin-bottom: 0 !important;
    }
    /* Show Mobile footer */
    .responsive ul.footer-outer {
        width: 100%;
        display: inline-block; /* to accomodate for AddThis */
        margin-bottom: 46px;
    }
        .responsive ul.footer-outer li {
            background: #e8e8e8;
            display: block;
            border: none;
            -webkit-text-transform: uppercase;
            -moz-text-transform: uppercase;
            -o-text-transform: uppercase;
            -ms-text-transform: uppercase;
            text-transform: uppercase;
            list-style: none !important;
            cursor: pointer;
            float: none !important;
            margin-bottom: 1px;
            text-align: center;
        }
            .responsive ul.footer-outer li a {
                color: #333 !important;
                text-decoration: none;
                font: 2em/44px "proxima-nova-condensed",Helvetica,Arial,sans-serif;
                display: block;
                width: 100%;
            }
            .responsive ul.footer-outer li span {
                display: none;
            }
    /* Show mobile country selector */
    .responsive #mobile-footer-country {
        display: inline !important;
    }
    /* Hide standard country selector */
    .responsive #standard-footer-country {
        display: none !important;
    }
    .footer-standard .strap-line {
        top: -15px!important;
    }
    div.footer-social-media {
        margin-top: -30px!important;
    }
    .footer-non-responsive div.footer-social-media {
        margin-top: 0!important;
    }
}
@media only screen and (max-width:1020px) {
    .footer-nav .nav-main {
        width: auto !important;
    }
}
/*Andrey karpik - Added 4/1/2013
https://dbtplanning.atlassian.net/browse/CPCD-849
*/
#widget-container {
    padding-right: 0px !important;
}
/* Darren - Desktop first responsive queries. */
@media all and (max-width:979px) {
    .responsive .one-three-column .tiles {
        padding-top: 0px !important;
    }
    .responsive i.glyphicon.glyphicon-remove {
        top: 0px;
    }
    .responsive .glyphicon .hide {
        top: 5px;
    }
    .responsive div.nav-icon {
        margin-top: 1px;
    }
    /* Carousel */
    .responsive .carousel-advanced #block-views-slideshow-block .carousel-indicators {
        margin: 10px 0px 0px 0px;
    }
        .responsive .carousel-advanced #block-views-slideshow-block .carousel-indicators li {
            width: 50px;
            height: 30px;
            margin: 1px;
            text-indent: 0px;
            font-size: 2em;
            border: none;
            border-radius: 0px;
            margin-right: 10px;
            margin-left: 10px;
            color: #000000;
            background-color: transparent;
            background: url("../img/carousel/non_selected_slide.png")/*tpa=https://www.zoetisus.com/global-assets/img/carousel/non_selected_slide.png*/ no-repeat center center;
            background-size: 40px 40px;
        }
            .responsive .carousel-advanced #block-views-slideshow-block .carousel-indicators li:last-child {
                margin-right: 1px;
            }
            .responsive .carousel-advanced #block-views-slideshow-block .carousel-indicators li:first-child {
                margin-left: 1px;
            }
        .responsive .carousel-advanced #block-views-slideshow-block .carousel-indicators .active {
            margin: 0;
            width: 50px;
            height: 32px;
            color: #000000;
            margin-right: 10px;
            margin-left: 10px;
            background-color: transparent;
        }
    .responsive .carousel-advanced #block-views-slideshow-block .views-slideshow-controls-bottom .active {
        background-color: transparent;
        background: url("../img/carousel/selected_slide.png")/*tpa=https://www.zoetisus.com/global-assets/img/carousel/selected_slide.png*/ no-repeat center center;
        background-size: 40px 40px;
    }
    .responsive .carousel-advanced #block-views-slideshow-block .carousel-indicators .active li:last-child {
        margin-right: 0px;
    }
    .responsive .carousel-advanced #block-views-slideshow-block .carousel-indicators .active li:first-child {
        margin-left: 0px;
    }
    body.responsive .carousel-advanced #block-views-slideshow-block .views-slideshow-controls-bottom {
        display: block;
        margin-left: 0px;
    }
}
@media all and (min-width:600px) and (max-width:979px) {
    .responsive .logo {
        margin-left: 21px;
        margin-bottom: 21px;
    }
}
/* Specific to news and social configuration */
@media all and (min-width:961px) and (max-width:1010px) {
    .responsive .one-three-column .tiles > div {
        width: 320px !important;
    }
        .responsive .one-three-column .tiles > div:nth-child(3) {
            width: auto !important;
        }
}
@media all and (min-width:600px) and (max-width:650px) {
    .responsive #InputKeywords {
        width: 150px !important;
    }
    .responsive .search-box i {
        margin-left: -150px;
    }
}
@media all and (min-width:600px) and (max-width:960px) {
    .responsive .one-three-column .tiles > div:nth-child(1) {
        width: 50% !important;
        padding-right: 20px !important;
        margin: 0px !important;
    }
    .responsive .one-three-column .tiles > div:nth-child(2) {
        width: 50% !important;
        padding: 0 !important;
        margin: 0px !important;
    }
    .responsive .one-three-column .tiles > div:nth-child(3) {
        width: 100% !important;
        padding: 0px !important;
        margin: 0px !important;
    }
}
@media all and (max-width:599px) {
    .responsive .icon-close.glyphicon.glyphicon-remove {
        float: right;
        padding-right: 1px;
    }
    .responsive .header-standard {
        width: auto;
        margin: 0px 6px 0px 6px;
    }
        .responsive .header-standard .header-standard-search {
            padding-bottom: 0px;
        }
    .responsive .icon-bar {
        float: right;
    }
    .responsive #InputKeywords {
        margin-right: 0px !important;
    }
    .responsive .nav-megamenu .nav-toggle-btn {
        top: 19px;
        right: 15px;
    }
    .responsive .one-three-column {
        margin-top: 25px;
    }
    .responsive .search-box {
        padding-left: 0px;
        padding-right: 0px;
    }
    .responsive .search-box-container {
        min-width: 250px;
    }
    .responsive .header-standard #selected-country {
        margin-left: 20px !important;
    }
    /* Carousel */
    .responsive .carousel-advanced #block-views-slideshow-block .carousel-indicators .active {
        width: 10%;
    }
    .responsive .carousel-advanced #block-views-slideshow-block .carousel-indicators li {
        width: 10%;
    }
    .one-three-column .tiles > div {
        width: auto !important;
        margin: 0 0 0 0;
    }
}
@media (max-width: 480px) {
    .responsive .carousel-advanced #block-views-slideshow-block .carousel-indicators li {
        background-size: 30px 30px;
    }
    .responsive .carousel-advanced #block-views-slideshow-block .views-slideshow-controls-bottom .active {
        background-size: 30px 30px;
    }
}
/* ========================== 960px ========================== */
@media all and (max-width: 960px) {
    body #block-views-frontpage-news-block, body #block-views-frontpage-news-block.back {
        width: 50%;
    }
        body #block-views-frontpage-news-block h2, body #block-views-frontpage-news-block.back h2, body #block-socialfeed-socialfeed h2, body #block-socialfeed-socialfeed.back h2 {
            cursor: auto;
            margin: 0px 0px -1px 0px;
            background: #fff url(../img/front-1.png)/*tpa=https://www.zoetisus.com/global-assets/img/front.png*/ repeat-x;
            padding: 15px 12px;
        }
        body #block-socialfeed-socialfeed .content, body #block-views-frontpage-news-block .view-content {
            width: auto;
        }
    body #block-socialfeed-socialfeed, body #block-socialfeed-socialfeed.back {
        width: 50%;
        position: static;
        float: left;
        margin-top: 20px;
    }
        body #block-socialfeed-socialfeed .sf-post {
            width: auto;
        }
    .tiles .feature-tile > h2 {
        font-size: 2.6em!important;
    }
}
/* ========================== 599px - 960px ========================== */
@media all and (min-width:599px) and (max-width: 960px) {
    body #block-views-frontpage-news-block, body #block-views-frontpage-news-block.back {
        padding: 20px 20px 0px 0px;
    }
}
/* ========================== 599px ========================== */
@media all and (max-width: 599px) {
    body #block-views-frontpage-news-block, body #block-views-frontpage-news-block.back, body #block-socialfeed-socialfeed, body #block-socialfeed-socialfeed.back {
        width: 100%;
    }
        body #block-views-frontpage-callouts-block .views-row-first, body #block-views-frontpage-news-block, body #block-views-frontpage-news-block.back {
            margin-right: 2%;
        }
}
@media (max-width: 450px) {
    .footer-standard {
        margin-top: 35px!important;
    }
    .responsive div.footer-social-media, .responsive .strap-line {
        position:relative!important;
        top:0!important;
        padding-top:10px;
    }
    .footer-standard .strap-line, .footer-non-responsive .strap-line {
        left: 0!important;
    }
}
@media (max-width: 320px) {
    /*IPhone portrait and smaller. */
    .header-standard #selected-country {
        margin-top: 10px !important;
    }
    .feature-tile > img, .feature-tile > a img, .feature-tile .mobile-player {
        margin: 0 !important;
    }
}
/* ************************** Carousel with Banner test ************************** */
#block-views-slideshow-block .views-slideshow-controls-bottom.views-banner-full-width
{
    width: 100%;
    height: 50px;
    left: 0px;
    bottom: 0px;
    margin-left: 0px;
    font-size: 1.6em;
    text-transform: uppercase;
    line-height: 1em;
}
#block-views-slideshow-block .views-slideshow-controls-bottom .views-banner-title
{
    color: #fff;
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    display: none;
    padding: 5px 0px;
}
    #block-views-slideshow-block .views-slideshow-controls-bottom .views-banner-title.active
    {
        background-image: none!important;
        display: block;
    }
#block-views-slideshow-block .views-slideshow-controls-bottom.views-banner-full-width .views-banner-field-title
{
    float: left;
    width: 80%;
    height: 100%;
}
#block-views-slideshow-block .views-slideshow-controls-bottom.views-banner-full-width .views-banner-background
{
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: #333333;
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    -webkit-opacity: 0.6;
    opacity: 0.6;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    filter: alpha(opacity=60);
}
#block-views-slideshow-block .views-slideshow-controls-bottom.views-banner-full-width .arrow-left
{
    float: left;
    height: 100%;
    width: 10%;
    text-align: center;
    cursor: pointer;
    background: url(../img/carousel/left-chevron.png)/*tpa=https://www.zoetisus.com/global-assets/img/carousel/left-chevron.png*/ center center no-repeat;
}
#block-views-slideshow-block .views-slideshow-controls-bottom.views-banner-full-width .arrow-right
{
    float: right;
    height: 100%;
    width: 10%;
    text-align: center;
    cursor: pointer;
    background: url(../img/carousel/right-chevron.png)/*tpa=https://www.zoetisus.com/global-assets/img/carousel/right-chevron.png*/ center center no-repeat;
}
@media (max-width:960px)
{
    body.responsive .carousel-advanced #block-views-slideshow-block .views-slideshow-controls-bottom.views-banner-full-width div[class*='views-banner-']
    {
        display: none;
    }
}
/* ************************** Carousel with Banner test ************************** */